Debian Bug report logs - #512028
startx fails

Package: buildd.emdebian.org; Maintainer for buildd.emdebian.org is Debian Embedded Team <debian-embedded@lists.debian.org>;

Reported by: "Martin Fuzzey" <mfuzzey@gmail.com>

Date: Fri, 16 Jan 2009 15:21:01 UTC

Severity: minor

Done: Hector Oron <hector.oron@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Embedded Team <debian-embedded@lists.debian.org>:
Bug#512028; Package buildd.emdebian.org. (Fri, 16 Jan 2009 15:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Martin Fuzzey" <mfuzzey@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Embedded Team <debian-embedded@lists.debian.org>. (Fri, 16 Jan 2009 15:21:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Martin Fuzzey" <mfuzzey@gmail.com>
To: submit@bugs.debian.org
Subject: startx fails
Date: Fri, 16 Jan 2009 16:18:26 +0100
Package: buildd.emdebian.org
Severity: minor

On crush startx fails since :
1) /usr/bin/startx is #! /bin/bash  (changing to /bin/sh works)
2) /usr/bin/X does not exist - in unstable this is a wrapper supplied
by xserver-xorg but this package does not install on grip due to
missing dependencies (see below).
Workaround is to symlink /usr/bin/X to /usr/bin/Xorg

xserver-xorg is available in grip but installation fails with :

# apt-get install xserver-xorg
Reading package lists... Done
Building dependency tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  xserver-xorg: Depends: xkb-data but it is not installable or
                         xkb-data-legacy but it is not installable
                Depends: x11-xkb-utils but it is not installable
E: Broken packages


Cheers,

Martin




Reply sent to Martín Ferrari <tincho@debian.org>:
You have taken responsibility. (Sun, 15 Mar 2009 07:45:06 GMT) Full text and rfc822 format available.

Notification sent to "Martin Fuzzey" <mfuzzey@gmail.com>:
Bug acknowledged by developer. (Sun, 15 Mar 2009 07:45:06 GMT) Full text and rfc822 format available.

Message #10 received at 512028-close@bugs.debian.org (full text, mbox):

From: Martín Ferrari <tincho@debian.org>
To: 512028-close@bugs.debian.org
Subject: Bug#512028: fixed in getlive 0.58~cvs20090315-1
Date: Sun, 15 Mar 2009 07:32:03 +0000
Source: getlive
Source-Version: 0.58~cvs20090315-1

We believe that the bug you reported is fixed in the latest version of
getlive, which is due to be installed in the Debian FTP archive:

getlive_0.58~cvs20090315-1.diff.gz
  to pool/main/g/getlive/getlive_0.58~cvs20090315-1.diff.gz
getlive_0.58~cvs20090315-1.dsc
  to pool/main/g/getlive/getlive_0.58~cvs20090315-1.dsc
getlive_0.58~cvs20090315-1_all.deb
  to pool/main/g/getlive/getlive_0.58~cvs20090315-1_all.deb
getlive_0.58~cvs20090315.orig.tar.gz
  to pool/main/g/getlive/getlive_0.58~cvs20090315.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 512028@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martín Ferrari <tincho@debian.org> (supplier of updated getlive package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 15 Mar 2009 04:12:51 -0300
Source: getlive
Binary: getlive
Architecture: source all
Version: 0.58~cvs20090315-1
Distribution: unstable
Urgency: low
Maintainer: Martín Ferrari <tincho@debian.org>
Changed-By: Martín Ferrari <tincho@debian.org>
Description: 
 getlive    - fetch mail from your Hotmail Live account
Closes: 512028
Changes: 
 getlive (0.58~cvs20090315-1) unstable; urgency=low
 .
   * debian/control: updated homepage, bumped Standards-Version with no
     changes.
   * New upstream code from CVS, as this closes: #512028.
   * debian/README.Debian: removed.
   * debian/NEWS: instructions for the new workaround.
   * debian/getlive.1: updated manpage.
   * debian/copyright: updated cp years.
Checksums-Sha1: 
 1941fad773a9e0cb02ea7308c9cc56f1fad8a1b8 1133 getlive_0.58~cvs20090315-1.dsc
 4d623e7d7a134825b8cb3284bbe163682322dd2a 27145 getlive_0.58~cvs20090315.orig.tar.gz
 7c30ea8cbd76fbea7ba8cf4bb287c2bf8438fcd3 5436 getlive_0.58~cvs20090315-1.diff.gz
 c5c1f58026766c9bad341263bf67e8520c583c1a 28486 getlive_0.58~cvs20090315-1_all.deb
Checksums-Sha256: 
 1c5ea03d460757d09495b24531d9feedb2767724f2198e5266c696bf7f687504 1133 getlive_0.58~cvs20090315-1.dsc
 94e2656284d43bccb47362411682ee679869c1aab03c6a77bc8323de80fb5c5e 27145 getlive_0.58~cvs20090315.orig.tar.gz
 313cb762c8f82faefaf6f1817fbd7e24e22f888d216457cb19462af0366d879a 5436 getlive_0.58~cvs20090315-1.diff.gz
 410038884b6cede55f5febf8c04107c93660b17c3369c99806d9c7188f30a181 28486 getlive_0.58~cvs20090315-1_all.deb
Files: 
 df3e25521b03685fce06afd99d9ff24e 1133 mail optional getlive_0.58~cvs20090315-1.dsc
 a05e5600beccd47f85ae7732d79667b4 27145 mail optional getlive_0.58~cvs20090315.orig.tar.gz
 1f61e65f8b71b1f61e8dd49ebea9139d 5436 mail optional getlive_0.58~cvs20090315-1.diff.gz
 23c411532db62712512ae38b221f9b2d 28486 mail optional getlive_0.58~cvs20090315-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkm8qs8ACgkQaWQ2v1ddCnZE9ACdF0b0pJkfymEkYkpoXEcc+nfd
OHgAn2tu0ggqRZD14Hjgs/xXtvQCcCW2
=MkgV
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Embedded Team <debian-embedded@lists.debian.org>:
Bug#512028; Package buildd.emdebian.org. (Sun, 15 Mar 2009 09:12:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Embedded Team <debian-embedded@lists.debian.org>. (Sun, 15 Mar 2009 09:12:07 GMT) Full text and rfc822 format available.

Message #15 received at 512028@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 512028@bugs.debian.org (Debian Bug Tracking System), control@bugs.debian.org
Cc: Martín Ferrari <tincho@debian.org>
Subject: Re: Bug#512028: marked as done (startx fails)
Date: Sun, 15 Mar 2009 09:08:57 +0000
[Message part 1 (text/plain, inline)]
reopen 512028
thanks

On Sun, 15 Mar 2009 07:45:06 +0000
owner@bugs.debian.org (Debian Bug Tracking System) wrote:

> 
> Your message dated Sun, 15 Mar 2009 07:32:03 +0000
> with message-id <E1LikpH-00084Y-9l@ries.debian.org>
> and subject line Bug#512028: fixed in getlive 0.58~cvs20090315-1
> has caused the Debian Bug report #512028,
> regarding startx fails
> to be marked as done.

Wrong bug. Didn't you mean 518028 ?
getlive: fails to retrieve mail

> This means that you claim that the problem has been dealt with.
> If this is not the case it is now your responsibility to reopen the
> Bug report if necessary, and/or fix the problem forthwith.
> 
> 512028: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=512028
> Debian Bug Tracking System
> Contact owner@bugs.debian.org with problems
 
Note that I have not closed the bug in getlive with this change, that
is your job.
:-)

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.nosoftwarepatents.com/
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Bug reopened, originator not changed. Request was from Neil Williams <codehelp@debian.org> to control@bugs.debian.org. (Sun, 15 Mar 2009 09:12:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Embedded Team <debian-embedded@lists.debian.org>:
Bug#512028; Package buildd.emdebian.org. (Sun, 15 Mar 2009 12:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martín Ferrari <martin.ferrari@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Embedded Team <debian-embedded@lists.debian.org>. (Sun, 15 Mar 2009 12:27:02 GMT) Full text and rfc822 format available.

Message #22 received at 512028@bugs.debian.org (full text, mbox):

From: Martín Ferrari <martin.ferrari@gmail.com>
To: Neil Williams <codehelp@debian.org>, Debian Bug Tracking System <512028@bugs.debian.org>, 518028-done@bugs.debian.org
Cc: Martín Ferrari <tincho@debian.org>
Subject: Re: Bug#512028: marked as done (startx fails)
Date: Sun, 15 Mar 2009 09:25:50 -0300
Neil,

> Wrong bug. Didn't you mean 518028 ?
> getlive: fails to retrieve mail

> Note that I have not closed the bug in getlive with this change, that
> is your job.
> :-)

Sorry, that was a typo. Thanks for spotting this.





Reply sent to Hector Oron <hector.oron@gmail.com>:
You have taken responsibility. (Sun, 09 May 2010 20:36:05 GMT) Full text and rfc822 format available.

Notification sent to "Martin Fuzzey" <mfuzzey@gmail.com>:
Bug acknowledged by developer. (Sun, 09 May 2010 20:36:05 GMT) Full text and rfc822 format available.

Message #27 received at 512028-done@bugs.debian.org (full text, mbox):

From: Hector Oron <hector.oron@gmail.com>
To: 512028-done@bugs.debian.org
Subject: buildd.emdebian.org: xorg-server unstable dependencies are installable
Date: Sun, 9 May 2010 22:32:31 +0200
Hello,

I have just installed emdebian/grip from unstable and I have not seen
these issues anymore.
Hence I close the bug.

Regards,
-- 
 Héctor Orón

"Our Sun unleashes tremendous flares expelling hot gas into the Solar
System, which one day will disconnect us."




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jun 2010 07:32:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:44:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.